export function hasLogin() {
  return !!globalThis.localStorage.getItem('token')
}

export async function getToken() {
  const token = globalThis.localStorage.getItem('token')
  if (token) return token
}
